@charset "utf-8";

p,li,dt,dd{
	font-size:28px;
	color:#484848;
	line-height:1.5em;
	font-family: "游ゴシック", "Yu Gothic", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Droid Sans", Meiryo, "ＭＳ Ｐゴシック","MS PGothic", sans-serif;
}
@media screen and (max-width: 736px) {
p,li,dt,dd{
		font-size:14px;
}
}

/*----------------------------------------------------*/
.header{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.header h2{
	background-color:inherit;
	padding: 0;
	margin: 0;
}
.header img{
	width:100%;
	vertical-align:bottom;
}

@media screen and (max-width: 736px) {

}

/*----------------------------------------------------*/
.gakka{
	background-color: #fbe0ea;
	padding-bottom:40px;
}
.gakka div.ttl{
	background:url(/useful/recommend/kobedenshi_girls2022/images/back_h3.png) repeat;
	padding:15px;

}
.gakka div.ttl h3{		
	margin-bottom:20px;
	font-size:20px;
	color:#dc2864;
	font-weight:bold;
	text-align:center;
	letter-spacing:0.1em;
}
.gakka div.ttl p{
	margin:0;
	color:#dc2864;
	font-weight:bold;
	text-align:center;
}
.gakka p.top{
	padding:20px;
}
.gakka ul{
	display: flex;
    flex-wrap: wrap;
    justify-content:center;
   /*margin:0 2%;*/
}
.gakka li{
	display: flex;
	flex-direction: column;
    align-items:center;  
	width:47%;
	margin:1%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	/*background:#FFF;*/
}
.gakka li img{
	width:80%;
    height:auto;
    border-radius: 50%;
    margin-bottom:10px;
}
.gakka li p{
	width:90%;
line-height:1.3;
color:#654433;
}

@media screen and (max-width: 736px) {
.gakka{
	padding-bottom:20px;
}
.gakka div.ttl h3{
	font-size:20px;
	margin-bottom:10px;
}
.gakka p.top{
	padding:10px;
}
.gakka li img{
	margin-bottom:5px;
}

}

/*----------------------------------------------------*/
.joshibu{
	overflow: hidden;
	background-color: #FFF1B3;
}
.joshibu div.ttl{
	background:url(/useful/recommend/kobedenshi_girls2022/images/back_h3.png) repeat;
	padding:15px;
}
.joshibu div.ttl h3{
	margin-bottom:20px;
	font-size:40px;
	color:#654433;
	font-weight:bold;
	text-align:center;
	letter-spacing:0.1em;
}
.joshibu div.ttl p{
	margin:0;
	color:#654433;
	font-weight:bold;
	text-align:center;
}
.joshibu p.top{
	padding:20px;
}
.joshibu p{
	color:#654433;
}
.joshibu .inBox{
	margin-bottom:20px;
	text-align:center;
}
.joshibu img {
    width:70%;
    margin: 0 auto 5px;
    display: block;
}


@media screen and (max-width: 736px) {
.joshibu{
	padding-bottom:20px;
}
.joshibu div.ttl h3{
	font-size:20px;
	margin-bottom:10px;
}
.joshibu p.top{
	padding:10px;
}
.joshibu .inBox{
	margin-bottom:10px;
}


}




/*----------------------------------------------------*/
.kikaku{
	overflow:hidden;
	background-color:#f8cbad;
}
.kikaku div.ttl{
	background:url(/useful/recommend/kobedenshi_girls2022/images/back_h3.png) repeat;
	padding:15px;
}
.kikaku div.ttl h3{
	margin-bottom:20px;
	font-size:40px;
	color:#654433;
	font-weight:bold;
	text-align:center;
	letter-spacing:0.1em;
}
.kikaku div.ttl p{
	margin:0;
	color:#654433;
	font-weight:bold;
	text-align:center;
}
.kikaku p.top{
	padding:20px;
}
.kikaku p{
	color:#654433;
}
.kikaku img {
    margin: 0 auto 40px;
    display: block;
}
.kikaku img.kikaku1 {
    width:95%;

}
.kikaku img.kikaku2 {
    width:80%;
    background:#fff6f1;
    border-radius:10px;
    padding:20px;
}
.kikaku .voice{
	background:#fff6f1;
	border-radius:10px;
	margin:10px 20px;
	border:2px dashed #654433;

}
.kikaku .voice p.entry{
	text-align:center;
	font-size:16px;
	font-weight:bold;
	padding-top:10px;
	padding-bottom:0;

}
.kikaku .voice ul{
	padding:10px;
}
.kikaku .voice ul li{
	color:#654433;
	margin-bottom:5px;
}
.kikaku .voice ul li:before {
	font-family: 'Font Awesome 5 Free';
	content: '\f111';
	color: #654433;
    font-weight: 900;
	padding-right: 5px;
}

@media screen and (max-width: 736px) {
.kikaku{
	padding-bottom:20px;
}
.kikaku div.ttl h3{
	font-size:20px;
	margin-bottom:10px;
}
.kikaku p.top{
	padding:10px;
}
.kikaku img {
    margin: 0 auto 20px;
}
}







.program{
	overflow: hidden;
	background-color: #FFF1B3;
}
.program h3{
	background:url(/useful/recommend/kobedenshi2019/images/back_h3.png) repeat;
	padding:15px;
	margin-bottom:10px;
	font-size:32px;
	color:#654433;
	font-weight:bold;
	text-align:center;
	font-family: フォーク M;
}
.program dl{
	padding:10px;
}
.program dt,.program dd{
	color:#654433;
}
.program dt{
	font-weight:bold;
}
.taiken{
	height: auto;
	overflow: hidden;
	background-color: #D7E9CB;
}
.taikenBox{
	padding:10px;
}
.taiken h3{
	background:url(/useful/recommend/kobedenshi2019/images/back_h3.png) repeat;
	padding:15px;
	margin-bottom:10px;
	font-size:32px;
	color:#654433;
	font-weight:bold;
	text-align:center;
	font-family: フォーク M;
}
.taikenBox h4{
	font-size:28px;
	color:#654433;
	font-weight:bold;
	text-align:center;
}
.taikenBox p{
	color:#654433;
	text-align:center;
}
.taikenBox img{
	width:80%;
	margin:0 auto 10px;
	display:block;
}
.taiken span.star{
	color: #ff6695;
	padding:0 5px;
}
.presentBox{
	background-color: #fff9e7;
	border-radius: 5px;
	border: #6d4f3d solid 2px;
	margin: 0 20px 10px;
	padding: 10px;
}
.presentBox p{
	color:#745948;
	text-align:center;
}
.presentBox img{
	margin:0 auto 10px;
	display:block;
}
.miryoku{
	height: auto;
	overflow: hidden;
	background-color: #FED8F2;
}
.miryoku h3{
	background:url(/useful/recommend/kobedenshi2019/images/back_h3.png) repeat;
	padding:15px;
	margin-bottom:10px;
	font-size:32px;
	color:#654433;
	font-weight:bold;
	text-align:center;
	font-family: フォーク M;
}
.miryoku img{
	width:80%;
	margin:0 auto 10px;
	display:block;
}
.miryoku p,.miryoku ul{
	padding:10px;
}
.miryoku li{
	font-size:28px;
	/*color:#ff0065;*/
	color:#654433;
	line-height:1.5em;
	margin-bottom:10px;
	padding-left: 1em;
	text-indent: -1em;
}
.miryoku li:before {
	font-family: 'Font Awesome 5 Free';
	content: '\f111';
	color: #654433;
    font-weight: 900;
	padding-right: 5px;
}

@media screen and (max-width: 736px) {
.taiken h3,.program h3,.miryoku h3{
	background-size:8px 8px;
	-moz-background-size:8px 8px;
	-webkit-background-size:8px 8px;
	margin-bottom:10px;
	font-size:16px;
}
.kikaku h3 img,.taiken h3 img,.miryoku h3 img{
	height:21px;
}
.taikenBox h4{
	font-size:14px;
}

}

/*----------------------------------------------------*/
#schoolBox{
	background-color:#FFFFFF;
	padding:10px 0;
}
#schoolBox img.footerImg{
width:100%;
max-width:1113px;
}
#schoolBox h2{
margin:10px 5px;
}
#schoolBox p{
font-size:28px;
color:#484848;
line-height:1.5em;
margin:0 5px 10px;
}
#schoolBox ul{
	padding:0 10px;
}
#schoolBox li{
	line-height: 1.8em;
}
#schoolBox ul.btnBox {
	display: table;
	table-layout: fixed;
	border-collapse: separate;
	border-spacing: 2px 0;
	text-align: center;
	margin: 20px auto 40px;	
	width:95%;
	padding:0;
}
#schoolBox ul.btnBox a {
	display: table-cell;
	vertical-align: middle;
	padding:10px;
	/*box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;*/
	position: relative;
	color: #FFF;
	text-align:center;
}
#schoolBox ul.btnBox a.school {
	background-color: #49c654;
	box-shadow: 0 4px 0 #27ad35;
}
#schoolBox ul.btnBox a.pamph {
	background-color: #F78C2E;
    box-shadow: 0 4px 0 #EF4D08;
}
#schoolBox ul.btnBox li{
	color: #FFF;
	line-height:1.3em;
	font-size:28px;
}
#schoolBox ul.btnBox li::after {
	font-family: 'Font Awesome 5 Free';
	content: '\f105';
	color: #FFF;
	font-size: 40px;
    font-weight: 900;
	position: absolute;
	top: 50%;
	right:5px;
	margin-top: -10px;
}


@media screen and (max-width: 736px) {
#schoolBox h2 img{
	width:200px;
}
#schoolBox p{
	font-size:14px;
}
#schoolBox ul.btnBox {
	margin: 10px auto 20px;	
}
#schoolBox ul.btnBox li{
	font-size:14px;
}
#schoolBox ul.btnBox li::after {
	font-size:20px;
}

}
